/*

Your custom css

*/
/*.about-content-div-head{height:60px;border-bottom:#fec72b 1px solid;}
.about-content-bottom a{font-size:30px;margin-left:160px;background:#fec72b;text-decoration:none;font-family: 'open_sans_condensedbold';color:#000;  padding: 0px 5px 0px 5px;}
.about-background{width:48%!important;margin-right: 22px;}*/
.vc_sep_line{margin-top:-7px;}
#bwg_container1_0{margin-left:-8px!important;}
.mk-footer-copyright{float:none!important;text-align:center!important;}
#sub-footer{text-align:center;}
.widgettitle {border-bottom: 1px solid #fec72b;}
#mk-footer .widget-sub-navigation ul, #mk-footer .widget-sub-navigation ul li, #mk-footer .widget_nav_menu ul, #mk-footer .widget_nav_menu ul li{border-bottom: 1px solid #f4d08d !important;  margin-right: 20px;}

.mk-fancy-title.pattern-style{background:none!important;border-bottom: 1px solid #fec72b;padding-bottom: 10px;}
#mk-imagebox-555efdb1a5f3e, .mk-imagebox-shortcode column-style, .mk-imagebox-item-image img{border: 5px solid #fec72b;-webkit-box-shadow: 0 0 10px 10px #F23BFF;
box-shadow: 2px 2px 2px #103b7a;  border-radius: 7px;}
.mk-footer-logo{float:none;}
.mk-progress-button .mk-progress{background-color:#fec72b;}
.mk-progress-button .mk-progress:hover{background-color:#103b7a;}
.mk-progress-button .mk-progress-button-content{color:#fff;}
#mk-footer .widget:not(.widget_social_networks) a:hover{color:#fec72b!important;}
.tp-caption a {color:#fff;}
.tp-caption a:hover {color:#fff;}
.tp-caption.medium_bg_orange, .medium_bg_orange{background-color:#fec72b;}
.tp-caption.medium_bg_darkblue, .medium_bg_darkblue{background-color:#103b7a!important;}
.tp-caption.mediumbgdarkblue, .mediumbgdarkblue{background-color:#103b7a!important;}
.mk-shortcode-heading.mk-fancy-title{font-size:20px !important;}
.mk-imagebox-item-image img {
   border:none; 
   -webkit-box-shadow:none; 
   box-shadow:none; 
   border-radius:0px !important;    
}
